# AGIRequest.Request Property
summaryP:AsterNET.FastAGI.AGIRequest.Request

AsterNet Class Library (Sandcastle documentation)

| AGIRequest Request Property

[Missing <summary> documentation for "P:AsterNET.FastAGI.AGIRequest.Request"]

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public IDictionary Request { get; }

    Public ReadOnly Property Request As IDictionary
    	Get

    public:
    property IDictionary^ Request {
    	IDictionary^ get ();
    }

    member Request : IDictionary with get

#### Property Value

Type: IDictionary
See Also

#### Reference

AGIRequest Class
AsterNET.FastAGI Namespace